<div class="py-1 has-background-main">
    <h1 class="py-1 is-title has-text-main has-text-centered has-text-weight-bold is-size-1">Bienvenido al Municipio de Jerez</h1>
</div>

<section class="section has-background-grey-lighter">
    
    <div class="container">
        <div id="bannerPrincipal" class="tile is-ancestor">
        </div>
    </div>
    <div class="container mt-5">
        <div id="boletinesPrincipal" class="columns is-multiline">
        </div>
    </div>

</section>


<section class="section">

    <div class="container">
        <div class="columns">
            <div class="column is-offset-2 is-8">
                <div class="has-text-centered">
                    <img src="img/logo-wide.png" alt="Logo Jerez Transformando Jerez" class="image">
                </div>
            </div>
        </div>
    </div>

</section>

<section class="section has-background-grey-light">

    <div class="container">
        <div class="columns is-multiline">
            <div class="card">
                <div class=""></div>
            </div>
        </div>
    </div>

</section>

<div class="p-6 has-background-stamp">
    <div class="container columns">
        <div class="column is-offset-6 is-6">
            <h1 class="is-size-4 has-text-right has-text-main has-text-weight-bold pb-4">COMUNICADO OFICIAL</h1>
            <p class="has-text-light has-text-right has-text-weight-light pb-2">Conforme a la ley de Protecci&oacute;n de Datos Personales en Poseci&oacute;n de Sujetos Obligados del Estado de Zacatecas.</p>
            <p class="has-text-light has-text-right has-text-weight-light pb-2">El Gobierno Municipal de Jerez a tra&eacute;s de distintas areas, recaba material fotogr&aacute;fico y audiovisial para uso institucional en diferentes medios de comunicaci&oacute;n y redes sociales.</p>
            <p class="has-text-light has-text-right has-text-weight-light">Si aparecees en alg&uacute;n material y prefieres que tu imagen sea retirada, asiste a nuestra Unidad de Transparencia (Benito Ju&aacute;rez #1, Centro, C.P. 99340) o cumun&iacute;cate al 494&nbsp;103&nbsp;4288.</p>
        </div>
    </div>
</div>

<section class="section">
    <div id="regidoresSection" class="container"></div>
</section>

<section class="section has-background-grey-light">

    <div class="container">
        <div class="columns is-multiline">
            <div class="column is-6">
                <div class="card has-text-centered p-4">
                    <h1 class="has-text-weight-bold has-text-left pb-2">REDES SOCIALES</h1>
                    <div class="fb-page" data-href="https://www.facebook.com/gobjerez" data-tabs="timeline" data-width="450" data-height="" data-small-header="false" data-adapt-container-width="true" data-hide-cover="false" data-show-facepile="false"><blockquote cite="https://www.facebook.com/gobjerez" class="fb-xfbml-parse-ignore"><a href="https://www.facebook.com/gobjerez">H. Ayuntamiento de Jerez</a></blockquote></div>
                </div>
            </div>
            <div class="column is-6">
                <div class="card p-4">
                    <h1 class="has-text-weight-bold has-text-left pb-2">AVISOS DE PRIVACIDAD</h1>
                    <div class="columns">
                        <div class="column is-12">
                            <div class="block p-4">
                                <ul id="avisosDePrivacidad">
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

</section>

<script src="js/principal/principal.js"></script>

<div id="fb-root"></div>
<script async defer crossorigin="anonymous" src="https://connect.facebook.net/es_LA/sdk.js#xfbml=1&version=v12.0&appId=617159405958164&autoLogAppEvents=1" nonce="Iy28HTal"></script>